/*
Theme Name: NineZeroSeven Child
Theme URI: http://www.webcreations907.com
Author: webcreations907
Author URI: http://themeforest.net/user/webcreations907
Template: ninezeroseven
Description: One Page Parallax Theme ~ If you need support please use the <a href="http://support.webcreations907.com/">Theme's Support Forum</a>
Version: 1.0
License: GNU General Public License
License URI: license.txt
Tags: black,white,orange,flexible-width,custom-background,custom-colors,featured-images,full-width-template,theme-options,translation-ready,left-sidebar,right-sidebar
*/

@import url("../ninezeroseven/style.css");


/************************************************************************
* Custom CSS code below
*************************************************************************/

.woocommerce ul.products.columns-2 li.product, .woocommerce-page ul.products.columns-2 li.product {
  margin: 0 4.8% 2.992em 0;
  width: 44.1%;
}

.woocommerce-checkout #payment ul.payment_methods li label {
  display: inline;
  font-size: 1.1em;
  /* font-weight: bold; */
}

#tab-description > h2 {
  display: none;
}

.collapseomatic {
  padding: 0 0 10px 20px;
  background-position: left 6px;
}
.wpsl-search {
  background: #fafafa !important;
}

#wpsl-search-wrap .wpsl-input input {
  background-color: #ffffff;
}

nav.mainMenu ul li a { 
  padding-right: 12px;
}

.main-nav-logo {
  margin-top: 50px;
}

.woocommerce-demo-store .demo_store { 
   background-color: red; 
}